package xyz.thastertyn.JecnaParse;

import org.jsoup.Connection;
import org.jsoup.Jsoup;

public class Downloader {

	private static String JsessionId;

	public static Connection download(String url)
	{
		Connection c = Jsoup.connect(url)
		.header("Connection", "keep-alive")
		.cookie("role", "student")
		.cookie("JSESSIONID", JsessionId);
		return c;
	}

	public static void setJSessionId(String JsId)
	{
		JsessionId = JsId;
	}
}
